@import url("https://fonts.googleapis.com/css2?family=Cabin:ital,wght@0,400..700;1,400..700&display=swap");
:root {
  --white: #fff;
  --border-width: 2px;
  --border-color: #00db37;
  --background: #f1f1e4;
  --table-bg: #e5e5d8;
  --special-bg: #00005a;
  --grey: #33363b;
  --green: #00db34;
  --blue: #18538f;
  --emphasis-color-rgb: 0, 0, 0;
}
@media (max-width: 600px) {
  .imgmob {
    width: 350px;
  }
}
/* Body styles */
body {
  background-color: var(--background);
  white-space: none;
}
/* Header styling */
#header {
    display: flex;
    justify-content: center;
    align-items: center;
}
/* Rebuild message */
#rebuild {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.message {
    color: var(--white);
    background: var(--special-bg);
    max-width: 955px;
    padding: 0px 50px 22px 50px;
    border: var(--border-width) solid var(--border-color);
    border-radius: 15px;
    & h1 {
        padding-top: 20px;
        color: var(--white);
    }
    & a {
        color: var(--green);
        font-weight: bolder;
    }
}

/* Messages under rebuild style */
#special {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.paralives {
    text-align: center;
    max-width: 955px;
    padding: 0px 50px 22px 50px;
    margin: 15px;
    & p {
    color: var(--grey);
    }
    & img {
        width: clamp(250px, 100%, 650px);
    }
    & date {
        animation: bounce;
    }
}

.special {
  color: var(--white);
  background: var(--special-bg);
  max-width: 955px;
  padding: 0px 50px 22px 50px;
  border: var(--border-width) solid var(--border-color);
  border-radius: 15px;
}
.special a {
  color: var(--green);
  font-weight: bolder;
}
.special-title {
  color: var(--white);
}

/* Text styling */
p {
  font-family: "Cabin", serif;
  color: var(--white);
  font-size: 1.25rem;
  word-wrap: break-word;
  text-align: center;
}
h1 {
  font-family: "Cabin", serif;
  color: var(--white);
  font-size: 2.5em;
}
.footer {
  text-align: center;
  padding: 0px 50px 22px 50px;
  margin-top: 10px;
}
.footer p {
  color: var(--grey);
}
.responsive {
  max-width: 100%;
  display: block;
  height: auto;
}
